<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6552989a104626abb57fd28401187a1a">
  <dict>
    <!--2023-02-11 10:10:53.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:10:53.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-02-11 10:10:53.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-02-11 10:10:53.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:10:53.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
  </dict>
</config>
